Bug 188256 - GDM Crashes when right click to date on default greeter theme
Summary: GDM Crashes when right click to date on default greeter theme
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
(Show other bugs)
Version: 5
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-04-07 14:25 UTC by Christian Ballsieper
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: gdm-2.14.4-1.fc5.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-20 19:14:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christian Ballsieper 2006-04-07 14:25:33 UTC
Description of problem:
When gdm is running the default theme "Fedora Bubbles" a right click on the date
will crash gdm.
When repeating this xdm will start.

Version-Release number of selected component (if applicable):
gdm-2.14.0-1
"Fedora Bubbles"-Theme

How reproducible:
On four different Systems tested!
-->reproducible

Steps to Reproduce:
1. start gdm with default theme "Fedora Bubbles"
2. right click on the date
3. repeat step 2. and gdm will crash again and again
4. the message about gdm crashes appeares and xdm will start
  
Actual results:


Expected results:


Additional info:

Comment 1 petrosyan 2006-04-07 23:48:52 UTC
I can confirm this bug. It also crashed when double-clicking (with the left
button) on the date.

Comment 2 James Hunt 2006-04-08 09:49:52 UTC
Additionally, it will crash if you left-click or right-click on the text
"Username:" (just to the left of the username entry box). Tested on 2 systems -
happens every time.


Comment 3 petrosyan 2006-05-23 03:45:42 UTC
This bug has been fixed in gdm-2.14.4-1.fc5.1


Note You need to log in before you can comment on or make changes to this bug.